<template>
  <q-card :square="!isDesktopPlatform">
    <q-card-section>
      <span
        class="text-body2 text-grey"
      >
        <translate>Work in progress</translate>
      </span>
    </q-card-section>
  </q-card>
</template>

<script>
import { PlatformMixin } from 'src/mixins/PlatformMixin'

export default {
  name: 'PlotMessagingCard',
  mixins: [PlatformMixin]
}
</script>
